<div class="bg-pirati-yellow text-black py-24">
  <div class="container--medium mx-auto px-4">
    <h2 class="head-14xl xl:leading-[10.5rem] mb-4 xl:mb-8">
      {{ self.title }}
    </h2>
    <div class="flex flex-col flex-wrap mb-12">
      <div class="
        flex gap-1 font-alt flex-col

        lg:gap-4 lg:flex-row lg:items-center
      ">
        <div
          class="
            text-4xl flex items-center gap-1

            lg:text-6xl
          "
        >
          <div class="lg:block hidden">
            {% include 'styleguide2/includes/atoms/icons/arrow.html' with width="66.6" height="70" fill="#000" %}
          </div>

          <div class="block lg:hidden">
            {% include 'styleguide2/includes/atoms/icons/arrow.html' with width="33.3" height="35" fill="#000" %}
          </div>

          <div class="leading-none mt-2">
            {{ self.text_before_countdown }}
          </div>
        </div>
        <div
          class="
            text-4xl

            lg:text-6xl
          "
        >
          <span class="inline-block bg-black text-white p-4 leading-none mt-2 __js-root">
            <ui-countdown to="{{ self.countdown_timestamp|date:"c" }}"></ui-countdown>
          </span>
        </div>
      </div>
    </div>
    <div class="flex gap-4">
      {% for button in self.buttons %}
        {% firstof button.link button.page.url as button_url %}

        {% include 'styleguide2/includes/atoms/buttons/round_button.html' with classes='inline-block bg-black text-white' text=button.title url=button_url show_arrow_on_hover=True %}
      {% endfor %}
    </div>
  </div>
</div>
